/********************************************************************
RECONFIGURAR CSS DEL EXPLORADOR
********************************************************************/
* {margin:0; padding:0; outline:0; border:0; background:none;}
body {font:italic 11px "Verdana", sans-serif; color:#000; letter-spacing:2px; background:#00a8bd;}
.master {width:1021px; margin:0 auto;}
.master div, #bgtop, #bgbot, #bgmid, form, h1, h2, h3, h4, h5, h6 {float:left; display:inline; width:100%;}
.right {float:right !important;}
.left {float:left; display:inline;}
.center {text-align:center;}
a, button {cursor:pointer;}
a {color:inherit; text-decoration:none;
//color:expression(this.parentNode.currentStyle['color']);
}
h1, h2, h3, h4, h5, h6 {font-family:Georgia, serif}
a:hover {text-decoration:underline;}
img {border:0;}
noscript {background:#ffe; padding:5px 0; text-align:center; color:#c00; border-bottom:#000 2px solid; display:block; width:100%;}
p {padding:5px 0; text-align:justify;}
form {float:left; display:inline; width:430px;}
form p {text-align:right;}
label {vertical-align:top; font-weight:bold; color:#333;}
input, textarea {border:1px solid #333; background:#fff; padding:2px 4px; font:10px Verdana; letter-spacing:1px; width:200px;}
textarea {height:150px; resize:none;}
input:focus, textarea:focus {background:#ddd;}
button {border:1px solid #333; background:#666; color:#ccc; padding:2px 4px; font:10px Verdana; letter-spacing:1px; font-style:italic;}
button:hover {border-color:#666; background:#ccc; color:#fff;}
form strong {color:#900;}
h1 {padding-bottom:43px; font-size:16px; font-weight:normal;}
h2 {font-size:18px;}
h3 {font-size:14px;}
#mensaje {
    font-weight: bold;
    letter-spacing: 4px;
    line-height: 30px;
    padding: 150px 0;
    text-align: center;
}
a.delete {
	background: none repeat scroll 0 0 #770000;
	margin-left: 2px;
    padding: 2px 4px;
	color: #FFFFFF;
	border: #333 solid 1px;
}

a.delete:hover {
	background: none repeat scroll 0 0 #FF0000;
}

#noproblem {padding:30px 0;}

#bgtop {background:url('bgtop.jpg') top repeat-x;}
#bgbot {background:url('bgbot.jpg') bottom repeat-x;}
#fgtop {
	background:url('fgtop.jpg') top;
    height: 120px;
    padding-bottom: 240px;}
#fgbot {
	background:url('fgbot.jpg') bottom;
    height: 205px;
    padding-top: 200px;
}
#fgvar {
    margin-left: 100px;
    margin-top: -90px;
    margin-bottom: -100px;
    width: 618px;
}

#contenido {margin:-100px 0 -100px 0; position:relative; background:url('fgvar.jpg') center repeat-y}

#fgtop .menu {
    margin-left: 269px;
	width:auto;
	margin-top: 40px;
}
#fgtop .menu a {background-image:url('solapa-inactiva.png'); width:65px; height:78px; background-position:center top; background-repeat:no-repeat;}
#fgtop .menu span {background-image:url('menu.gif'); width:37px; height:35px; margin: 23px 0 0 14px; text-indent:-200px; overflow:hidden;}
#fgtop .menu a, #fgtop .menu span {float:left; display:inline;}
#fgtop .menu .nosotros span {background-position:0 0;}
#fgtop .menu .como-llegar span {background-position:-43px 0;}
#fgtop .menu .muestrario span {background-position:-87px 0;}
#fgtop .menu .contactenos span {background-position:-129px 0;}
#fgtop .menu .links span {background-position:-206px 0;}
#fgtop .menu .upload span {background-position:-171px 0;}

#nosotros #fgtop .nosotros span, #fgtop .menu .nosotros:hover span {background-position:0 -40px;}
#como-llegar #fgtop .como-llegar span, #fgtop .menu .como-llegar:hover span {background-position:-43px -40px;}
#muestrario #fgtop .muestrario span, #fgtop .menu .muestrario:hover span {background-position:-87px -40px;}
#contactenos #fgtop .contactenos span, #fgtop .menu .contactenos:hover span {background-position:-129px -40px;}
#links #fgtop .links span, #fgtop .menu .links:hover span {background-position:-206px -40px;}
#upload #fgtop .upload span, #fgtop .menu .upload:hover span {background-position:-171px -40px;}

#nosotros #fgtop .nosotros,
#como-llegar #fgtop .como-llegar,
#links #fgtop .links,
#upload #fgtop .upload,
#muestrario #fgtop .muestrario,
#contactenos #fgtop .contactenos {background-image:url('solapa-activa.png');}

#fgbot .pie {
    border-top: 1px solid #777;
    color: #777;
    font-weight: bold;
    margin-right: 107px;
    margin-top: 20px;
    padding: 5px 0;
    text-align: center;
    width: 617px;
	letter-spacing: 3px;
}

#fgbot .datos {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    margin-left: 280px;
    margin-top: 80px;
    text-align: center;
    width: 650px;
}

#fgtop .social {
    margin: 62px 16px 0 0;
    width: auto;
}

#fgcol {
    color: #FFFFFF;
    letter-spacing: 0;
    margin-top: -44px;
    width: 200px;
	margin-bottom: -280px;
	font-size:12px;
	line-height:20px;
}
#fgcol p {text-align:left;}
#fgcol h2, #fgcol h3 {padding-bottom:20px;}

#fgbot .menu {
    margin-left: 286px;
    text-align: center;
    width: 645px;
	margin-top: 30px;
}

#fgbot .menu a {padding:1px 5px; display:inline-block; margin:0 5px;}
#nosotros #fgbot .nosotros,
#como-llegar #fgbot .como-llegar,
#links #fgbot .links,
#upload #fgbot .upload,
#muestrario #fgbot .muestrario,
#contactenos #fgbot .contactenos {background:#bedb98;}
#muestras a img {border:#fff 3px solid; float:left; display:inline; width:200px; height:114px;}
#muestras a:hover img {border:#000 3px solid;}

.link {background:#efd; padding:20px; margin-bottom:15px; width:570px !important; border:#fff 1px solid;}
.link img {margin-left:20px;}
.link .delete {margin-top:160px;}
.link span {font-size:14px; font-weight:bold;}

#nosotros #fgvar .right {margin:0 0 0 10px;}
#nosotros #fgvar .left {margin:0 10px 0 0;}

#contactenos #fgvar form {padding-top:7px;}

#sombra {background:url('transparencia.gif'); position:fixed; left:0; top:0; width:100%; height:100%; cursor:pointer;}
#popup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 20px solid #EEEEEE;
    left: 50%;
    position: fixed;
    top: 50%;
}

.popup {width:100%; height:100%;}

.popup-galeria {
    width: 700px;
    height: 400px;
    margin-left: -350px;
    margin-top: -200px;
}

.popup-content {
    width: 820px;
    height: 400px;
    margin-left: -400px;
    margin-top: -200px;
}
.popup-content .popup {overflow:scroll;}

#popup-cerrar,
#popup-anterior,
#popup-siguiente {
    background:#eee;
    font-weight: bold;
    padding: 10px;
    position: absolute;
    top: 49%;
	width:80px;
	font:10px Verdana;
	letter-spacing:0;
}
#popup-cerrar:hover,
#popup-anterior:hover,
#popup-siguiente:hover {background:#aaa; color:#FFF;}
#popup-anterior {left:-120px; text-align:left;}
#popup-siguiente {right:-120px; text-align:right;}
#popup-cerrar {top:-52px; right:-20px; text-align:center;}
